» Ubuntu » Pakete

Error

two or more packages specified (pidgin-data hardy-backports)